Update lockout policy

Updates the lockout policy.

Requires the Edit permission on the Lockout Policy entity (edit:lockout-policy). See Identity Exposure Permissions.
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

PATCH /lockout-policy request payload

boolean

Specifies whether the lockout policy is enabled.

integer
≥ 0

Specifies how long a locked account stays locked.

integer
0 to 50

Specifies the number of failed sign-in attempts that locks an account.

integer
≥ 0

Specifies the period in which failed sign-in attempts are counted toward the threshold.

Responses
204

Returned if the lockout policy was updated successfully.

401

Returned if the API key specified in your request is invalid.

500

Returned if an internal error occurred.

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here!